version: 4.5.28-11-beta
files:
  - url: Xentral Spooler-x64.exe
    sha512: m6bOFqB63FBBx+An2K+O+fTXQafmIZ7YAwL60TPXqdeSg9++FQYu9bATyTsngptWfuROeok/Mao70v4YuVt/Fg==
    size: 107114997
path: Xentral Spooler-x64.exe
sha512: m6bOFqB63FBBx+An2K+O+fTXQafmIZ7YAwL60TPXqdeSg9++FQYu9bATyTsngptWfuROeok/Mao70v4YuVt/Fg==
releaseDate: '2026-03-25T08:47:58.078Z'
